 
 
label {
font-size: 90%;
    display: block;
    width: 96%;
    clear: both;
    float: right;
    padding-bottom: 3px;
    line-height: 30px;
}
label.shortleft{
  float: left;
  width: 90px;
  
}
.isin { margin-left: 32px!important; }
.isin label {  	width: 640px; }
label.shortleft{
  float: left;
  width: 160px;
  
}
.radiopadding {
	clear: both;
	padding-top: 4px;
}
h4 {
	font-weight: normal;
	font-size: 140%;
	padding-bottom: 3px;
	margin-bottom: 3px;
	border-bottom: 1px solid #87b2cf;

}
form h4 {  margin: 0 0 0.5em 0; color: #00579a}
h4 span {
 	font-size: 70%; 
  font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
}     
                  
.nope span {
	display: block;
	border-bottom: 1px dotted #fff;
	padding-bottom: 7px;
	margin-bottom: 7px
}
.nope a, .nope a:hover{ 
 color: #fff!important;
}
.advanced {
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 1px;
	border-right-width: 1px
}
.titleceeper h4 {
	margin-top: 5px;
}
 
.compact .titleceeper h4 {
	font-size: 100%;
}
.kat #contactsubmit {
	width: 158px!important;
}
.titleceeper h4.compact {
	font-size: 100%;
}
.kat {
	background: rgba(160,207,228,0.5);
	padding: 20px;  
	margin: 15px 0;
  border: 0px solid #87b2cf;
 /*
-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;*/

}
.dotted {
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 3px;
	border-bottom: 1px solid #87b2cf;
}
textarea {
 width: 430px;
 height: 80px;
}
span.count {
  background: #ecf4f7;
  width: 30px;
  height: 30px;
-webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
  cursor: pointer;
  text-align: center;
  line-height: 30px;
  display: block;
  float: left;
  margin-right: 5px;
  border: 1px solid;
  border-color: #e5e6e9 #dfe0e4 #d0d1d5;
}
span.here{
  background: #7cabcc;
  color: #fff;
}
.page{
 
  margin: 20px 0;
}
#pageid2,#pageid3,#pageid4 { display: none; }
span.pseudopager{
  background:    #7cabcc;
  color: #fff;
  padding: 5px 20px;
  display: block;
    border: 1px solid;
  border-color: #e5e6e9 #dfe0e4 #d0d1d5;
  width: 170px;
  font-size: 130%;
   cursor: pointer;
   float: left;
   margin-right: 5px;
}
input#contactsubmit{
   background:    #00579a;
  color: #fff;
  padding: 10px 30px;
  display: block;
    border: 1px solid;
  border-color: #e5e6e9 #dfe0e4 #d0d1d5;
 
  font-size: 100%;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
input#contactsubmit:hover{
  background:    #1c8ec0;
 
}
input[type="text"], input[type="password"], input[type="number"], input[type="email"] {
  height: 30px;
  line-height:30px;
  padding: 0px 15px;
  font-size: 100%;
  color: #00579a;
  font-family: "Roboto",sans-serif;
}
.hideme { display: none; }
 input {
  font-size: 120%;
 }
 select{
    font-size: 120%;
 }

.newsideboxmenu h4 { font-size: 110%; margin-top: 1em}
.newsideboxmenu ul { margin: 0 }
#pageid1 .back { display: none; }
.nope { background: red!important; color: #fff; }
#content-right h3 {
    margin: 1em 0 0.3em 0;
}
#content-right h2 {
  font-size: 22px;
}
.non4u { padding-left: 1em; font-size: 80%; color: #85B8D8; float: right }
.newsideboxmenu ul {
    margin: 0 0 0 1em;
    padding-left: 0em;
    list-style: none;
    font-size: 90%;
}
.newsideboxmenu ul li {
    margin-bottom: .3em;
    padding-bottom: .3em;
    border-bottom: 1px dotted #449cc4;
    margin-left: -1em;
    padding-left: 0em;
}     

@media screen and (max-width: 1200px) {
   label { width: 93%  }
}       



h4 b {
   font-weight: bold!important;
   color: red!important;
} 
nav { position: absolute;  }